Subject: summary: uhf and biradicals 2

From: [email-masked]
Date: Fri, 4 Sep 1998 11:32:12 +0200 (DFT)

Dear CCL,

After sending a first summary on my question about uhf and biradicals,
I received new answers. Therefore I post a second summary of this
answers.

Frederique
______________________________________________________________________

My question:

Dear CCL,

I am looking for some references on calculations with unrestricted
hartree fock method on singlet biradicals in the ground state.

Thanks in advance

Frederique

______________________________________________________________________